<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/main_cons"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="16dp">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/main_list_cons"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <com.air.airhornprank.tool.MyTextView
            android:id="@+id/main_rv_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="8dp"
            android:layout_marginTop="16dp"
            android:maxLength="10"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/main_Rv_Image"
            android:layout_width="120dp"
            android:layout_height="90dp"
            android:layout_marginStart="12dp"
            android:layout_marginTop="16dp"
            android:layout_marginEnd="12dp"
            android:layout_marginBottom="6dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/main_rv_text" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        app:layout_constraintTop_toBottomOf="@id/main_list_cons" />
</androidx.constraintlayout.widget.ConstraintLayout>